/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

body {
	font-size: 90%;
	background-color: #336699;
}
/* #main a img{border:1} */

#outer_container {
	width: 100%;
	height: 100%;
	background-image: url(../images/template/art-rentals-bg6.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
}

.header {
	margin: 0px;
	height: 112px;
	background-image: url(../images/template/art-rentals-header3.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0px;
}
	
h1 {
	color: #6f6d6b;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 24px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	padding-bottom: 0px;
	margin-bottom: 20px;
	line-height: 1.2em;
	margin-top: 15px;
}
.header h1 {
	font-size: 0.00015em;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: auto;
	line-height: 1.1em;
	height: auto;
	color: #9fab35;
	display: none;
	padding: 0px;
}
h2 {
	color: #6eab24;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	/*width: 100%;
	padding-bottom: 2px;
	height: auto;
	padding-top: 2px;
	padding-left: 5px;
	line-height: 1.2em;
	margin-bottom: 10px;
	margin-top: 0px;
	*/
}
h3 {
	color: #09C;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	height: auto;
	width: 100%;
	padding-bottom: 2px;
	padding-top: 5px;
	line-height: 1.2em;
	margin-top: 10px;
	margin-bottom: 8px;
}

h4 {
	color: #09C;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	height: auto;
	width: 99%;
	padding-bottom: 2px;
	padding-top: 5px;
}

#feature_image {
	background-color: #EDEDED;
	color: #CCC;
	font-size: 11px;
	margin-bottom: 15px;
}
.feature_image {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}


.main ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.main li {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-image: url(../images/bullet-sq.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

.main table td {
	text-align: left;
	vertical-align: top;
	margin-right: 20px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


.submenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#subpage_box {
	padding: 10px;
	float: left;
	height: auto;
	width: 100%;
	margin-right: 30px;
	margin-bottom: 60px;
	border: 1px dashed #09C;
	margin-top: 10px;
}
.submenu ul li {
	list-style-type: none;
	padding-bottom: 5px;
}

#main a {
	color: #09C;
	text-decoration: none;
}

#main a:hover {
	text-decoration: none;
	color: #f00; !important;
}

.main {
	font-size: 95%;
	line-height: 1.4em;
	color: #333333;
}

.main p {
	padding-bottom: 1.5em;
}

#main .main a {
	text-decoration: underline;
}


.sidebar {
	padding-top: 20px;
	color: #999;
}

#main .sidebar a {
	color: #09C
	text-decoration: none;
}

#main .sidebar a:hover {
	text-decoration: none;
	color: #f00;
}

#main .services a {
	color: #09C
	text-decoration: none;
}

#main .services a:hover {
	text-decoration: none;
	color: #f00;
}

#main .sidebar_contents a {
	color: #09C
	text-decoration: none;
}

#main .sidebar_contents a:hover {
	text-decoration: none;
	color: #f00;
}



.sidebarimage {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.services {
	height: auto;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 15px;
}

.services_title {
	height: auto;
	font-size: 18px;
	font-weight: normal;
	color: #9BA71C;
	padding-top: 20px;
	padding-bottom: 15px;
	margin-top: 0px;
}

.services ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}

.services li {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 4px 6px;
	font-size: 86%;
}


.img_border {
	border: 1px solid #000000;
}

#slider {
	border: 1px none #999;
	margin-top: 20px;
	margin-bottom: 20px;
}

.TB_Wrapper {
	max-width: 988px;
	height: 535px;
}


.last_mod {
	font-size: 10px;
	color: #666;
	height: 50px;
	widht: 100%;
	padding-left: 0px;
	padding-top: 30px;
	padding-bottom: 5px;
}

.search_form {
	padding-top: 20px;
	padding-bottom: 15px;
}
.search_highlight {
	color: #F00;
}

#footer_outer {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	background-color: #DCDCDC;
}
.footer_left {
	margin: 0px;
	height: auto;
	width: 100%;
	float: left;
	font-size: 80%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #CCC;
}
.footer_right {
	text-align: right;
	margin: 0px;
	float: right;
	height: auto;
	width: 100%;
	font-size: 80%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #CCC;
}
.footer_left a {
	color: #CCC;
	text-decoration: none;
}
.footer_left a:hover {
	color: #f00;
	text-decoration: none;
}
.footer_right a {
	color: #CCC;
	text-decoration: none;
}
.footer_right a:hover {
	color: #f00;
	text-decoration: none;
}

#footer_menu a {
	color: #999;
	text-decoration: none;
}
#footer_menu a:hover {
	color: #A0B008;
}


#footer_menu {
	width: 97%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 15px;
	padding-left: 0px;
	display: block;
	}
#footer_menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#footer_menu ul li {
	display: inline;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b9c911;
}


.gallery_hide {
	display: none;
}
.gallery_title {
	font-size: 16px;
	font-weight: bold;
	color: #09C;
	height: auto;
	width: auto;
	padding-bottom: 5px;
}
.clickonthumb {
	font-size: 11px;
	color: #999;
	padding-left: 20px;
	font-weight: normal;
}

.urgent_message {
	color: #F30;
}


.gallery_divider {
	font-size: 0.2px;
	clear: both;
	height: 20px;
	width: 720px;
}
.noborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


/*
#footer_menu ul li a {
	color: #666666;
}
*/
.footer_divider {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	height: 5px;
	width: 98%;
}
.footer_divider2 {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 98%;
}
.footer_divider3 {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 98%;
}

.footer_right_bdr {
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #b9c911;
}
.absmiddle {
	vertical-align: middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.bold {
	font-weight: bold;
}
#flash {
	float: left;
	display: block;
	height: 274px;
	width: 50%;
	border: 2px solid #fff;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.gallery_grid_icon {
	float: left;
	padding-right: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 2px;
}
.feature_image_divider {
	font-size: 0.2px;
	clear: left;
	height: 2px;
	width: 990px;
}

#main #feature_image a {
	color: #666666;
	text-decoration: none;
}

#main #feature_image a:hover {
	color: #FF0000;
}

.quote_box {
	margin-top: 20px;
	width: 100%;
	height: auto;
	padding-right: 20%;
	background-image: url(../images/template/apostrophe-lg2.png);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 1.5em;
	color: #999;
	font-size: 96%;
}

.quote {
	font-style:italic;
	padding-left: 40px;
}

.quoter {
	padding-top: 20px;
}

.footer_sitedesc { display: inline; }


/* hide footer site desc from ipad portrait */

@media handheld, only screen and (max-width: 900px) {

.footer_sitedesc {
	display: none;
}

}

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

body {
	background-color: #000;
}
#outer_container {
	background-image: url(../images/white_square.png);
	background-repeat: repeat;
	background-position: left top;
}

.header {
	margin: 0px;
	padding: 0px;
	height: auto;
	background-image: url(../images/template/white-square.png);
	/* background-image: url(../images/template/frog-header-sm3.jpg); */
	background-repeat: no-repeat;
	background-position: left bottom;
} 

.nav .dropDown {
	margin: 0;
	margin-left: 10px;
}

.header h1 {
	font-size: 200%;
	color: #09C;
	display: block;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.sidebar_contents {
	display: none;
}


h1 {
 font-size: 140%;
}

	
#footer_menu {
	display: none;
}
	
.footer_left {
	display: none;
}

.footer_right {
	font-size: 60%;
	display: block;
	float: none;
	text-align: left;
	width: 100%;
	margin-left: 0px;
	padding-left: 0px;
}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}
